@font-face {
    font-family: "Poppins";
    src: url("/Poppins/Poppins-Medium.ttf")format("ttf"),
         url("/Poppins/Poppins-Bold.ttf")format("ttf"),
         url("/Poppins/Poppins-Italic.ttf")format("ttf")
}

* {
    font-family: "Poppins", Arial, serif;
}

body {
    margin: 0px;
}

.container {
    background-image: 
        linear-gradient(rgba(91, 91, 190, 0.7),rgba(104, 104, 179, 0.7)),
        url(background.jpeg);
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.formulaire {
    background-color: rgba(41,41,74, 0.9);
    width: 45%;
    color: white; 
    font-size: 15px;
}

form {
    margin: auto;
    width: 90%;
    padding: 35px 0px;
}

select {
    width: 98%;
    margin-top: 5px;
    height: 35px;
    border-radius: 3px;
    padding-left: 7px;
}

textarea {
    width: 96%;
    margin-top: 5px;
    padding-left: 10px;
    padding-top: 10px;
}

.champ {
    width: 95%;
    margin-top: 5px;
    height: 30px;
    border-radius: 3px;
    padding-left: 10px;
}

h1 {
    font-weight: 300;
    color: white;
    margin: 0px auto 10px auto;
    font-size: 25px;
    margin-bottom: 0px;
}

.intro {
    color: white;
    font-style: italic;
    margin: 5px auto 25px auto;
    font-size: 15px;
}

.button {
    width: 99%;
    height: 35px;
    color: white;
    background-color: rgb(54,175,101);
    border-radius: 3px;
}

.block {
    padding-bottom: 20px;
}

.ajust {
    margin: 0px auto 5px auto;
}